# Copyright (c) 2011 Canonical Ltd.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

import unittest


def test_suite():
    module_names = [
        'tests.test_tree',
        'tests.test_xdeb',
        ]
    loader = unittest.TestLoader()
    suite = loader.loadTestsFromNames(module_names)
    return suite
